/* topbar css here */
.topbar {
    padding-top: 8px;
    padding-bottom: 3px;
    border-bottom: 1px solid #ababab;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgb(14 30 37 / 17%) 0px 2px 16px 0px;
}

#myHeader .barss {
    display: none;
}

.topbar .left {
    width: 50%;
}

.topbar .left .box {
    width: calc(50% - 0px);
    display: flex;
    gap: 0.5rem;
}

.topbar .left .box span {
    font-size: 13px;
    color: #669E43;
    margin-top: -3px;
}

.topbar .left .box .content p {
    transition: all 0.5s ease-in-out;
    font-size: 11px;
}

.topbar .left .box .content p:hover {
    color: #669E43;
}

.topbar .left .box .content p a {
    transition: all 0.5s ease-in-out;
    font-size: 11px;
}

.topbar .left .box .content p a:hover {
    color: #669E43;
}

.topbar .right {
    width: 50%;
}

.topbar .right .box span {
    font-size: 12px;
    color: #669E43;
}

.topbar .right .box {
    display: flex;
    gap: 0.5rem;
    justify-content: end;
}

.topbar .right .box .content p a {
    transition: all 0.5s ease-in-out;
    font-size: 11px;
}

.topbar .right .box .content p a:hover {
    color: #669E43;
}










header {
  padding: 10px 0px;
  box-shadow: 0px 0px 3px white;
  /* background: #add8e657; */
  position: relative;
  /*top: 34px;*/
  left: 0;
  width: 100%;
  z-index: 111;
}

header .left {
  width: 29%;
}

header .middle {
  width: 60%;
}
header .left {
  display: block;
  margin: 0 auto;
  width: 20%;

}

header .right {
  width: 20%;
}

header .right ul .dropdown {
  position: relative;
}

header .right ul .dropdown a {
  font-size: 16px;
  letter-spacing: .9px;
}

header .middle h5 {
  /*color: #ffffff;*/
  text-shadow: 1px 2px 2px #ffffff50;
  letter-spacing: .9px;
  font-size: 17px !important;
}

header .right ul .dropdown .alldropdown {
  position: absolute;
  top: 70px;
  left: 0;
  background: green;
  padding: 0px 0px 5px 10px;
  width: 200px;
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-out;
  border-radius: 7px;
}

header .right ul .dropdown:hover .alldropdown {
  visibility: visible;
  opacity: 1;
  transform: translateY(-20px);
}

header .right ul .dropdown .alldropdown li a {
  font-size: 13px;
  letter-spacing: .9px;
}

header .right ul {
  gap: 2rem;
}

header .right ul li a {
  color: black;
}

header .left a img {
    width: 177px;
    height: 45px;
    display: block;
    margin: 0 auto;
}

.banner .box figure img {
  width: 100%;
  height: 450px;
}

.banner {
  position: relative;
}

.banner .box::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .1;
}

.banner .box {
  position: relative;
}

.banner .box .content {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 35%;
  z-index: 11;
  color: #fff;
  display: none;
}

.banner .box .content h2 {
  font-size: 51px;
}

.banner .box .content ul {
  gap: .5rem;
}



/* about section css */
.about-section {
  position: relative;
}

.about-section::before {
  content: '';
  width: 100%;
  height: 30%;
  position: absolute;
  background: linear-gradient(to bottom, #b4dbed6b, #fff);
  left: 0;
  top: 0;
  z-index: -1;
}
.about-section .heading h1 {
    font-size: 27px;
    /*color: #f88b05;*/
}
.about-section .heading h1 span {
    /*color: red;*/
}
.about-section .col {
  width: calc(50% - 0px);
  border: 1px solid #c0c0c061;
  padding: 10px;
  border-radius: 0px;
}

.about-section .col .box figure img {
  width: 215px;
  height: 145px;
  border-radius: 5px;
}

.about-section .col .box {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  /*height: 120px;*/
  border-radius: 2px;
}

.about-section .col .box h4 {
  padding: 5px 0;
  font-size: 17px;
  font-weight: 700;
}
.about-section .col .box .btn11 {
   font-size: 14px;
   font-weight: 700;
   padding: 7px 0px;
   width: 140px;
   margin-top: 5px;
   letter-spacing: .7px;
   width: 100%;
   color: rgb(255 137 5 / 53%);
}

.about-section .col .box p {
  font-size: 13px;
  font-weight: 500;
}

.about-section .left {
  width: 41%;
  border: 1px solid #bcbcbce0;
  border-radius: 2px;
}

.about-section .left figure {
  position: relative;
  overflow: hidden;
}

.about-section .left figure img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  transition: all 2s ease-in-out;
}

.about-section .left figure:hover img {
  transform: scale(1.2);
  cursor: pointer;
}

.about-section .right {
  width: 57%;
}

.about-section .right .heading {
  padding-bottom: 0px !important;
}


/*111111111111*/
.international-section {
    padding-top: 0px;
}
.international-section .text-center {
    padding-bottom: 20px;
}
.international-section .col {
    width: calc(25% - 10px);
    border: 1px solid #c0c0c0;
    padding: 4px;
    border-radius: 2px;
    margin-bottom: 10px;
}
.international-section .col figure img {
    width: 100%;
    height: 200px;
}
.international-section .col .ul .col {
    width: calc(50% - 3px);
    border-radius: 0px !important;
    border: 0px solid #c0c0c0 !important;
    margin-bottom: 0px !important;
}
.international-section .col .ul .col h5 {
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}
.international-section .col .ul .col h6 {
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    color: #ff0000ad;
}
/*11111111111*/








.services .col {
  width: calc(25% - 10px);
  padding: 10px;
  margin: 0px 0px 10px 0px;
  border: 1px solid #bcbcbc;
  border-radius: 5px;
  height: 200px;
  position: relative;
  overflow: hidden;
  transition: all .9s ease-out;
}

.services .col:hover {
  overflow: visible;
  height: 325px;
  background: white;
  color: #fff;
}

.services .col:hover span i {
  background: #fff;
  color: #000;
}

.services .col span i {
  font-size: 21px;
  width: 50px;
  height: 50px;
  background: #0083fd;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  border-radius: 50%;
  transition: all .9s ease-out;
}

.services .col .content h5 {
  padding: 5px 0;
}

.services .col .content p {
  font-size: 13px !important;
}

.contact {
    background: #013079;
  border: 1px solid #bcbcbc;
}

.contact .left {
  width: 50%;
}
.contact .left figure img {
    width: 100%;
    height: 394px;
}

.contact .left .box {
  margin-bottom: 37px;
  border-bottom: 2px solid #bcbcbc;
  padding-bottom: 8px;
  border-radius: 10px;
}

.contact .left .box span i {
  width: 55px;
  height: 40px;
  font-size: 21px;
  border-radius: 3px;
  border: 1px solid #bcbcbc;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .5s ease-out;
}

.contact .left .box span i:hover {
  background: #464242;
}

.contact .left .box .content {
  padding: 10px 0;
}

.contact .right {
  width: 50%;
}

.contact .right form {
  padding: 25px 30px;
  box-shadow: 0px 0px 4px #bcbcbc;
  background: white;
}

.contact .right form .form_group {
  position: relative;
  width: calc(50% - 10px);
  margin-bottom: 7px;
}

.contact .right form .form_group label {
  line-height: 2;
  color: #bcbcbc;
  font-size: 14px;
}

.contact .right form .form_group label sup {
  color: rgba(255, 0, 0, 0.63);
  font-size: 17px;
}

.contact .right form .form_group .form_control {
  width: 100%;
  /* padding: 13px; */
  padding: 8px 10px;
  border: 1px solid #17649b52;
  outline: none;
  border-radius: 3px;
}

.contact .right form .form_group select {
  width: 100%;
  padding: 13px;
  border: 1px solid #17649b52;
  outline: none;
  border-radius: 3px;

}

.contact .right form textarea {
  width: 100%;
  padding: 13px;
  border: 1px solid #17649b52;
  outline: none;
  border-radius: 3px;
  resize: none;
}

.contact .right form label {
  line-height: 2;
  color: #bcbcbc;
  font-size: 14px;
}

.contact .right form label sup {
  color: rgba(255, 0, 0, 0.63);
  font-size: 17px;
}

footer {
  padding-bottom: 10px !important;
  background: #eee;
}

footer .content p {
  padding: 5px 0px;
  color: black;
}

footer .content h5 {
  font-size: 21px;
  color: black;
}

footer ul {
  gap: 1rem;
  padding: 10px 0;
}

footer ul li a {
  width: 33px;
  height: 33px;
  background: rgb(255 137 5 / 53%);
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  transition: all .5s ease-out;
}

footer ul li a:hover {
  background: #fff;
  color: #191919;
}

footer .copyright {
  padding-top: 5px;
  border-top: 2px solid #bcbcbc67;
}

footer .copyright p a {
  color: rgb(255 137 5 / 53%);
  transition: all .5s ease-out;
}

footer .copyright p a:hover {
  color: #f00;
}

.testimonial .box {
  margin: 5px;
  padding: 10px;
  border: 1px solid #bcbcbc;
  border-radius: 10px;
}

.testimonial .box figure img {
  width: 90px;
  height: 90px;
  border-radius: 100%;
  margin: 0 auto;
}


.testimonial .box .content {
  padding: 10px 0;
}

.testimonial .box .content p {
  font-size: 11px;
}

.testimonial .box .content ul {
  gap: .5rem;
}

.testimonial .box .content ul li i {
  color: goldenrod;
}

.testimonial .box .content span i {
  font-size: 33px;
  color: #0083fd;
}

/*blog section css*/
.blog-section {
    padding-top: 0px;
}
.blog-section .col {
    width: calc(25% - 5px);
    padding: 5px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgb(14 30 37 / 17%) 0px 2px 16px 0px;
}

.blog-section .col figure img {
    width: 100%;
    height: 221px;
    border-radius: 10px;
    object-fit: cover;

}
.blog-section .col .ul .col {
    width: calc(50% - 1px);
    padding: 10px 0px;
}

.blog-section .col .ul .col h5 {
    font-size: 11px;
    text-align: center;
}
.faqs-section .content {
    padding: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgb(14 30 37 / 17%) 0px 2px 16px 0px;
}
.faqs-section .content h5 {
    padding-bottom: 10px;
}
.faqs-section .content h6 {
    padding-bottom: 10px;
}














/* media query for tablet screen */
@media screen and (max-width:1024px) {}






/* media query for mobile screen */
@media screen and (max-width:767px) {

  html,
  body {
    overflow-x: hidden;
  }

  .container {
    padding: 0 10px !important;
  }

  .container1 {
    padding: 0 10px !important;
  }

  .section {
    padding: 10px 0 !important;
  }

  header .left a img {
    width: 107px;
    height: 27px;
  }

  /* header .left {
    width: 50%;
  } */
  header .middle {
    display: none;
  }

  header .right {
    width: 65%;
    justify-content: end;
  }

  header .right ul {
    gap: .5rem;
  }

  header .right ul .dropdown a {
    font-size: 12px;
  }

  header .right ul .dropdown .alldropdown li a {
    font-size: 11px;
    letter-spacing: .9px;
  }

  header .right ul .dropdown .alldropdown li {
    line-height: 1.5 !important;
  }

  header .right ul .dropdown .alldropdown {
    top: 60px;
    border-radius: 5px;
  }

  .btn {
    padding: 5px 10px !important;
    font-size: 10px;
  }

  .btn2 {
    padding: 5px 10px !important;
    font-size: 10px;
  }

  .btn3 {
    padding: 5px 10px !important;
    font-size: 10px;
  }

  h2 {
    font-size: 17px !important;
  }

  h3 {
    font-size: 16px !important;
  }

  p {
    font-size: 11px !important;
    letter-spacing: 0.4px;
  }

  .banner .box figure img {
    height: 18vh;
  }

  .banner .box .content {
    top: 64%;
    left: 33%;
  }

  .about-section .col {
    width: 100%;
  }

  .p-top {
    padding-top: 10px !important;
  }

  .about-section .left {
    width: 100%;
  }

  .about-section .right {
    width: 100%;
  }

  .development .left {
    width: 100%;
  }

  .development .right {
    width: 100%;
  }

  .development .right figure img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    margin-top: 0px;
  }

  .development .left h2 {
    font-weight: 500;
    line-height: 21px;
  }

  .development .left .content p {
    padding-bottom: 5px;
  }

  .development .left .content {
    padding: 7px 0;
  }

  .development .right .content {
    padding: 7px 0;
  }

  .development .gap {
    padding-top: 10px;
  }

  .development .gap .col1 {
    width: 100%;
  }

  .development .gap .col2 {
    width: 100%;
    margin-top: 0;
    padding: 15px;
  }

  .development .gap .col1 .col {
    margin: 0px 5px 10px 5px;
  }

  .development .gap .col1 .col h6 {
    font-size: 14px;
  }

  .development .gap .col1 .col p {
    font-size: 9px !important;
  }

  .development .gap .col2 .content h6 {
    font-size: 21px;
  }

  .heading {
    padding-bottom: 10px;
  }

  .services .col {
    width: 100%;
  }

  .contact .left {
    width: 100%;
  }

  .contact .right {
    width: 100%;
  }

  footer .content p {
    padding: 5px !important;
    text-align: justify;
  }

  footer .content h5 {
    font-size: 17px;
  }

  .btn1 {
    font-size: 12px !important;
  }

  .about-section .heading h1 {
    text-align: left;
    font-size: 15px;
  }

  .about-section .heading p {
    text-align: justify;
  }
  .topbar {
      display: none;
  }
  
  .about-section .col .box {
    display: block;
    align-items: flex-start;
    gap: 1rem;
    /* height: 120px; */
    border-radius: 2px;
}
  .about-section .col .box figure img {
    width: 100%;
    height: 201px;
    border-radius: 5px;
}
.contact .left figure img {
    width: 100%;
    height: 241px;
}
.about-section .col .box h4 {
    font-size: 14px;
}
.about-section .col .box .btn11 {
    padding: 2px 0px;
}
header .left {
    width: 35%;
}

}














